import fbInit, { updateUserRef } from './utils/fbInit'
import * as ClassNames from './constants/ClassNames'
import * as MessengerPluginColor from './constants/MessengerPluginColor'
import * as MessengerPluginEvents from './constants/MessengerPluginEvents'
import * as MessengerPluginSize from './constants/MessengerPluginSize'
import * as MessengerPluginTypes from './constants/MessengerPluginTypes'
import MessengerPlugin from './components/MessengerPlugin'
import ShareButton from './components/ShareButton'
import CustomerChatPlugin from './components/CustomerChatPlugin'


export default {
  fbInit,
  updateUserRef,
  ClassNames,
  MessengerPluginColor,
  MessengerPluginEvents,
  MessengerPluginSize,
  MessengerPluginTypes,
  MessengerPlugin,
  ShareButton,
  CustomerChatPlugin,
}