'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.removeCustomerChatClass = exports.updateUserRef = undefined;

var _random = require('lodash/random');

var _random2 = _interopRequireDefault(_random);

var _debounce = require('lodash/debounce');

var _debounce2 = _interopRequireDefault(_debounce);

var _each = require('lodash/each');

var _each2 = _interopRequireDefault(_each);

var _ClassNames = require('./../constants/ClassNames');

var ClassNames = _interopRequireWildcard(_ClassNames);

function _interopRequireWildcard(obj) { if (obj && obj.__esModule) { return obj; } else { var newObj = {}; if (obj != null) { for (var key in obj) { if (Object.prototype.hasOwnProperty.call(obj, key)) newObj[key] = obj[key]; } } newObj.default = obj; return newObj; } }

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var intIndex = (0, _random2.default)(9000000, 9000000000000000);

function randomInt() {
  intIndex = intIndex + 1;
  return intIndex;
}

var updateUserRef = exports.updateUserRef = function updateUserRef() {
  // перед вызовом FB.init нужно сгенерировать новые user_ref для чекбоксов, иначе они не отрендерятся
  var elements = document.getElementsByClassName(ClassNames.CHECKBOX_PLUGIN);
  (0, _each2.default)(elements, function (element) {
    return element.setAttribute('user_ref', -randomInt());
  });
};

var removeCustomerChatClass = exports.removeCustomerChatClass = function removeCustomerChatClass() {
  // удаляем класс fb-customerchat для отрендеренных плагинов, иначе они исчезнуть после вызова FB.init
  var elements = document.getElementsByClassName(ClassNames.CUSTOMER_CHAT_PLUGIN);
  (0, _each2.default)(elements, function (element) {
    if (element.getAttribute('fb-xfbml-state')) {
      element.classList.remove('fb-customerchat');
    }
  });
};

var fbInitDebounced = (0, _debounce2.default)(function (_ref) {
  var appId = _ref.appId;

  updateUserRef();
  removeCustomerChatClass();
  var xfbml = true;
  var version = 'v2.6';
  window.FB.init({ appId: appId, xfbml: xfbml, version: version });
}, 500);

exports.default = fbInitDebounced;
//# sourceMappingURL=fbInit.js.map